@font-face {
    font-family: '.';
    src: url('39740545db4c2057e63383481c2c1437.woff2') format('woff2'),
        url('39740545db4c2057e63383481c2c1437.woff') format('woff'),
        url('39740545db4c2057e63383481c2c1437.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Vintage Goods';
    src: url('VintageGoods-Regular.woff2') format('woff2'),
        url('VintageGoods-Regular.woff') format('woff'),
        url('VintageGoods-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Vintage Goods';
    src: url('VintageGoods-Regular_1.woff2') format('woff2'),
        url('VintageGoods-Regular_1.woff') format('woff'),
        url('VintageGoods-Regular_1.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: '.';
    src: url('8383973fd069e419a615f662158c2b9c.woff2') format('woff2'),
        url('8383973fd069e419a615f662158c2b9c.woff') format('woff'),
        url('8383973fd069e419a615f662158c2b9c.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

